Bug 10767 - Crashes on x86_64
: Crashes on x86_64
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-gst)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-04 19:29 by
Modified: 2007-03-11 15:13 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-04 19:29:38
python-module-gst на x86_64 рушит Питон сразу после import.
Steps to Reproduce:
$ python
>>> import gst
Segmentation fault

$ rpm -q python python-module-gst
python-2.4.4-alt7
python-module-gst-0.10.5-alt0.1.0
------- Comment #1 From 2007-02-04 21:10:03 -------
Я не имею возможности отлаживать для x86_64, попробуйте новую версию
python-module-gst-0.10.7, отправил в Сизиф.
------- Comment #2 From 2007-02-05 14:16:34 -------
Починилось вроде.
------- Comment #3 From 2007-03-11 15:13:06 -------
Ну и closed, соответственно
Спасибо